<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Home Run - Fiber --></label>
    <name>Home_Run_Fiber__c</name>
    <picklistValues>
        <masterLabel>Contact Didn&apos;t Know</masterLabel>
        <translation><!-- Contact Didn&apos;t Know --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Didn&apos;t Ask</masterLabel>
        <translation><!-- Didn&apos;t Ask --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>No</masterLabel>
        <translation><!-- No --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes</masterLabel>
        <translation><!-- Yes --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes - Multiple Fiber Home Runs</masterLabel>
        <translation><!-- Yes - Multiple Fiber Home Runs --></translation>
    </picklistValues>
</CustomFieldTranslation>
